Skip to main content
GET
/
v1
/
analytics
/
overview
Analytics overview (views & clicks over time)
curl --request GET \
  --url https://api.scribe-mail.com/v1/analytics/overview \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "time_zone": "<string>",
    "totals": {
      "view_count": 123,
      "click_count": 123,
      "clickthrough_rate": 123
    },
    "series": [
      {
        "period_start": "2023-11-07T05:31:56Z",
        "view_count": 123,
        "click_count": 123
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start_date
string
end_date
string
interval
enum<string>
Available options:
hour,
day,
week,
month
signature_template_id
string
marketing_campaign_id
string
teammate_id
string

Response

Success

data
object
required